* {
	margin: 0;
	padding: 0;
}
div#pop {
	margin: 20px;
	padding: 20px;
	width: 250px;
	height: 200px;
	background-color: #F2F4F3;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
h1 {
	font-size: 1.2em;
	color: #0035AD;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 0.5em 0;
}
h2, h3, h4, h5, h6 {
	font-size: 1em;
	color: #333;
	padding: 0 0 .5em 0;
}
p {
	padding: 0.5em 0;
}
a:link,
a:visited {
	color: #0035AD;
}
a:hover,
a:active {
	text-decoration: none;
}
label {
	font-weight: bold;
}